| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
Search
Search.Database
Search.Database.Base

# Method Search.Database.Base()->get_lastmodified()

Method get_lastmodified

  `int get_lastmodified(Standards.URI|string|array(Standards.URI|string) uri, void|string language)`

Description

  Get last modification time for uri , language .

Returns

  Returns modification time in seconds since `1970-01-01T00:00:00 UTC`) if known, and `0` (zero) otherwise.